.unslider{overflow:auto;margin:0;padding:0}.unslider-wrap{position:relative}.unslider-wrap.unslider-carousel>li{float:left}.unslider-vertical>ul{height:100%}.unslider-vertical li{float:none;width:100%}.unslider-fade{position:relative}.unslider-fade .unslider-wrap li{position:absolute;left:0;top:0;right:0;z-index:8}.unslider-fade .unslider-wrap li.unslider-active{z-index:10}.unslider li,.unslider ol,.unslider ul{list-style:none;margin:0;padding:0;border:none}.unslider-arrow{position:absolute;left:20px;z-index:2;cursor:pointer}.unslider-arrow.next{left:auto;right:20px}
/*
     FILE ARCHIVED ON 01:18:29 Aug 18, 2018 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 12:18:28 Aug 26, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.357
  exclusion.robots: 0.047
  exclusion.robots.policy: 0.039
  esindex: 0.005
  cdx.remote: 7.839
  LoadShardBlock: 118.147 (3)
  PetaboxLoader3.datanode: 44.603 (4)
  PetaboxLoader3.resolve: 179.041 (2)
  load_resource: 194.183
*/